body {color: white; background-color: black; font-family: times new roman}

a:link {color: #ffdd00}
a:visited {color: #ffaa00}
a:active {color: #ffffbb}
a:hover {color: red}

a:link img {border: 1px solid #ffdd00}
a:visited img {border: 1px solid #ffaa00}
a:active img {border: 1px solid #ffffbb}
a:hover img {border: 1px solid red}

a:link img.neram {border: 1px solid black}
a:visited img.neram {border: 1px solid black}
a:active img.neram {border: 1px solid black}
a:hover img.neram {border: 1px solid red}

.n1 {font-size: 32px; font-family: times new roman; text-align: center; font-weight: bold}
.n2 {color: #ffffee; text-align: left; font-weight: bold; font-family: arial}
.rights {font-size: 14px; font-family: times new roman; text-align: left; font-weight: bold}
.d1 {color: #ffff99}

.modra {background-color: #000060; color: white}
.zelena {background-color: #005000; color: white}
.redtext {color: #ff0000}
.danger {color: #ff0000; font-size: 22px; font-family: times; text-align: center; font-weight: bold}
